---
layout: compress
---
{% include header.html %}
{% include page-title.html %}

<article class="default-page">
    <div class="container">
        <div class="row">
            <div class="col-xs-12 col-sm-7 col-md-6 col-md-push-1">
              <dl class="extra-space">
                <dt>
                  Name:
                </dt>
                <dd>
                  {{page.title}}
                </dd>
                <dt>
                  Number:
                </dt>
                <dd>
                  {{page.number}}
                </dd>
                <dt>
                  Position:
                </dt>
                <dd>
                  {{page.role}}
                </dd>
                <dt>
                  Question 1:
                </dt>
                <dd>
                  Lorem ipsum dolor sit amet, consectetur adipisicing elit. Corrupti atque sunt, cumque, non perferendis aspernatur nesciunt laborum, iure id, ab iste esse commodi molestias pariatur sapiente iusto odio nemo repellat!
                </dd>
                <dt>
                  Question 2:
                </dt>
                <dd>
                  Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet ex ipsa quos cupiditate autem libero magni quas, in consequuntur laboriosam, architecto facilis nihil deserunt dolore! Illum deserunt beatae inventore reprehenderit.
                </dd>
              </dl>
              <p>
                <a href="/members" class="btn btn-primary">Back to members list</a>
              </p>
            </div>
            <div class="hidden-xs col-sm-6 col-md-1 col-md-pull-6">
              <p>
                <img data-original="/assets/team/{{page.number}}.jpg" alt="{{page.name}}" class="lazy">
              </p>
            </div>
            <div class="col-xs-12 col-sm-6 col-md-5">
              <div class="slideshow" data-speed="4">
                <div class="current"><img src="/assets/team/{{page.number}}.jpg" alt="{{page.name}}" class="current"></div>
                <div><img src="http://placehold.it/350x350?text=placeholder" alt="{{page.name}}" class="lazy"></div>
             </div>
           </div>
        </div>
    </div>
</article>

{% include footer.html %}
